EET(1)

NAME
eet - program for editing eet files

SYNOPSIS
eet -l in_file
eet -d in_file
eet -c out_file [-nz glob [-nz glob ...]] dir_file1 [dir_file2 ...]

DESCRIPTION
This manual page documents briefly the eet command. This manual page was written for the Debian distribution because the original program does not have a manual page.

eet is a program for viewing, unpacking and adding files to eet files, which are containers for optionally compressed data, allowing for fast random-access reading. These files are mostly used by the enlightenment project. See www.enlightenment.org for more details about this project.

OPTIONS

-l in_file
    List the contents of an eet file

-d in_file
    Unpack an eet file

-c out_file
    Create an eet file

-nz match
    Store files matching match glob uncompressed

SEE ALSO
eet-config(1).

For more information, have a look at the sources of libeet. To get them, have a look at the website www.enlightenment.org or execute the following commands:

export CVSROOT=:pserver:anonymous@cvs.enlightenment.sourceforge.net:/cvsroot/enlightenment
    If this is command is broken among multiple lines because your terminal is not as wide as the command, please don't include the minus sign into the command.

cvs login
    Just hit enter if it asks about a password for anonymous.

cvs co -r SPLIT e17/libs/eet
    This command should create the directory e17/libs/eet, containing the latest sources of eet.

AUTHOR
This manual page was written by Sytse Wielinga <s.b.wielinga@student.utwente.nl> for the Debian GNU/Linux system (but may be used by others).